<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Resto</title>
    <link href="/home/student/gmihai/work/c-programs/06_mcenroe/CSS/estilos.css" rel="stylesheet" type="text/css">
    <script type="text/javascript">
      var tabla = 51
      var ndiv = 500
      var HEIGHT = 600
      var WIDTH = 1024
    </script>
    <script type="text/javascript" src="javascript/mathlib.js"></script>
    <script type="text/javascript" src="javascript/main.js"></script>

</head>
<body onload="main();">
    <h1 align= "center" >Kyclos</h1>
    <canvas id="lienzo" width="1024" height="600" style="border: 5px dashed black;"></canvas>
</body>
</html>
